---
names:
  full: Microsoft Entra ID Tenant Creation is set to Yes
  contextual: Tenant Creation is set to Yes
description: It is recommended to only allow an administrator to create new tenants.
  This prevent users from creating new Microsoft Entra ID or Azure AD B2C tenants
  and ensures that only authorized users are able to do so.
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v2.1.0/01/03"
  - "/frameworks/cis-azure-v3.0.0/02/03"
  - "/frameworks/cloudaware/identity-and-access-governance/general-access-controls"
